@font-face {
  font-family: 'Myriad Pro';
  src: url('./MyriadPro-Regular.otf') format('opentype');
  font-display: swap;
}
@font-face {
  font-family: 'Myriad Pro';
  font-weight: bold;
  src: url('./MyriadPro-Bold.otf') format('opentype');
  font-display: swap;
}
@font-face {
  font-family: 'Myriad Pro';
  font-weight: 600;
  src: url('./MyriadPro-SemiBold.otf') format('opentype');
  font-display: swap;
}
